<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="24412" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" colorMatched="YES" initialViewController="AMy-gp-0nf">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="24405"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--About-->
        <scene sceneID="yZ0-qo-qKD">
            <objects>
                <viewController id="pAN-j5-864" customClass="AboutViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="AQb-Iw-y8l"/>
                        <viewControllerLayoutGuide type="bottom" id="2oh-eN-gPB"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="b5x-p8-cIv">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="xxg-Zh-37T">
                                <rect key="frame" x="16" y="144" width="151.5" height="18"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Version: " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="d75-cT-rxM">
                                        <rect key="frame" x="0.0" y="0.0" width="59.5" height="18"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="app_version" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ea4-Bq-YH8">
                                        <rect key="frame" x="67.5" y="0.0" width="84" height="18"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="MKi-bv-2h8">
                                <rect key="frame" x="16" y="175" width="191.5" height="18"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Build date: " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1ua-oZ-GkQ">
                                        <rect key="frame" x="0.0" y="0.0" width="77" height="18"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="app_build_date" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="niY-g4-QHC">
                                        <rect key="frame" x="85" y="0.0" width="106.5" height="18"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Avaya Client Services" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IbM-Jt-lJJ">
                                <rect key="frame" x="16" y="223" width="146" height="18"/>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="JX6-VH-QJX">
                                <rect key="frame" x="16" y="252" width="150.5" height="18"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Version: " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ha0-xt-YLt">
                                        <rect key="frame" x="0.0" y="0.0" width="59.5" height="18"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="sdk_version" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="m8i-Rl-aW0">
                                        <rect key="frame" x="67.5" y="0.0" width="83" height="18"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Communications Package Sample Conference App" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8xo-1t-T8z">
                                <rect key="frame" x="16" y="77" width="359" height="36"/>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="MKi-bv-2h8" firstAttribute="leading" secondItem="xxg-Zh-37T" secondAttribute="leading" id="6Oz-3G-kMQ"/>
                            <constraint firstItem="JX6-VH-QJX" firstAttribute="leading" secondItem="IbM-Jt-lJJ" secondAttribute="leading" id="TrT-Vz-oMl"/>
                            <constraint firstItem="8xo-1t-T8z" firstAttribute="leading" secondItem="b5x-p8-cIv" secondAttribute="leading" constant="16" id="ZTx-Th-R0x"/>
                            <constraint firstItem="xxg-Zh-37T" firstAttribute="top" secondItem="8xo-1t-T8z" secondAttribute="bottom" constant="31" id="btg-30-wgW"/>
                            <constraint firstItem="8xo-1t-T8z" firstAttribute="top" secondItem="AQb-Iw-y8l" secondAttribute="bottom" constant="3" id="cAi-EX-s0U"/>
                            <constraint firstItem="IbM-Jt-lJJ" firstAttribute="top" secondItem="MKi-bv-2h8" secondAttribute="bottom" constant="30" id="eR7-6c-VxU"/>
                            <constraint firstItem="MKi-bv-2h8" firstAttribute="top" secondItem="xxg-Zh-37T" secondAttribute="bottom" constant="13" id="eRo-rH-VQX"/>
                            <constraint firstItem="IbM-Jt-lJJ" firstAttribute="leading" secondItem="MKi-bv-2h8" secondAttribute="leading" id="kAg-dB-VBf"/>
                            <constraint firstItem="xxg-Zh-37T" firstAttribute="leading" secondItem="8xo-1t-T8z" secondAttribute="leading" id="qck-oi-36y"/>
                            <constraint firstAttribute="trailing" secondItem="8xo-1t-T8z" secondAttribute="trailing" id="uqR-Tt-kxq"/>
                            <constraint firstItem="JX6-VH-QJX" firstAttribute="top" secondItem="IbM-Jt-lJJ" secondAttribute="bottom" constant="11" id="ywx-aq-XuS"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="About" id="g7R-Tr-7wC"/>
                    <connections>
                        <outlet property="appBuildDateLabel" destination="niY-g4-QHC" id="rj9-ib-39a"/>
                        <outlet property="appVersionLabel" destination="ea4-Bq-YH8" id="Eb9-d0-c4Z"/>
                        <outlet property="sdkVersionLabel" destination="m8i-Rl-aW0" id="uoh-md-FR8"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="k0Y-SV-RFz" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="800.79999999999995" y="259.52023988005999"/>
        </scene>
        <!--Meeting-->
        <scene sceneID="D4y-Iv-obk">
            <objects>
                <viewController id="70h-9h-n8W" customClass="ConferenceControlViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="wiQ-3b-wUp"/>
                        <viewControllerLayoutGuide type="bottom" id="qIQ-Zh-Awm"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="GAt-gy-NTd">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="657"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wnK-pY-0fU">
                                <rect key="frame" x="20" y="133" width="103" height="30"/>
                                <state key="normal" title="Mute Everyone"/>
                                <connections>
                                    <action selector="muteAllBtn:" destination="70h-9h-n8W" eventType="touchUpInside" id="N4g-wF-6r8"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bmK-2h-1YW">
                                <rect key="frame" x="20" y="177" width="122" height="30"/>
                                <state key="normal" title="Unmute Everyone"/>
                                <connections>
                                    <action selector="unMuteAllBtn:" destination="70h-9h-n8W" eventType="touchUpInside" id="o0i-tB-Mnc"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Lock Meeting" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="deo-YJ-MQo">
                                <rect key="frame" x="20" y="95" width="103" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="sUX-XT-eT4">
                                <rect key="frame" x="294" y="91.5" width="63" height="28"/>
                                <connections>
                                    <action selector="lockMeetingBtn:" destination="70h-9h-n8W" eventType="valueChanged" id="dv3-sB-SFf"/>
                                </connections>
                            </switch>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="wnK-pY-0fU" firstAttribute="top" secondItem="deo-YJ-MQo" secondAttribute="bottom" constant="17" id="0kz-Uv-e2T"/>
                            <constraint firstItem="bmK-2h-1YW" firstAttribute="leading" secondItem="wnK-pY-0fU" secondAttribute="leading" id="4nZ-iw-9Cs"/>
                            <constraint firstItem="bmK-2h-1YW" firstAttribute="top" secondItem="wnK-pY-0fU" secondAttribute="bottom" constant="14" id="D5L-zY-qn8"/>
                            <constraint firstItem="deo-YJ-MQo" firstAttribute="leading" secondItem="GAt-gy-NTd" secondAttribute="leadingMargin" constant="4" id="OGh-kd-NyV"/>
                            <constraint firstAttribute="trailingMargin" secondItem="sUX-XT-eT4" secondAttribute="trailing" constant="4" id="hjH-nd-WPk"/>
                            <constraint firstItem="wnK-pY-0fU" firstAttribute="leading" secondItem="deo-YJ-MQo" secondAttribute="leading" id="lHg-d1-Tke"/>
                            <constraint firstItem="sUX-XT-eT4" firstAttribute="centerY" secondItem="deo-YJ-MQo" secondAttribute="centerY" id="oKY-Mq-pyW"/>
                            <constraint firstItem="deo-YJ-MQo" firstAttribute="top" secondItem="wiQ-3b-wUp" secondAttribute="bottom" constant="25" id="sOJ-kj-ePN"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="Meeting" id="7YY-sP-ULR"/>
                    <connections>
                        <outlet property="lockMeetingBtnLabel" destination="sUX-XT-eT4" id="ckn-EJ-fta"/>
                        <outlet property="muteAllBtnLabel" destination="wnK-pY-0fU" id="a6b-vr-8tG"/>
                        <outlet property="unMuteAllBtnLabel" destination="bmK-2h-1YW" id="cHo-bw-5R4"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="1Zx-DI-4TI" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-202" y="1710"/>
        </scene>
        <!--Active Call-->
        <scene sceneID="PbO-gk-5cx">
            <objects>
                <viewController storyboardIdentifier="activeCallWindow" id="urI-J8-xfp" customClass="ActiveCallViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="MfU-9d-EeD"/>
                        <viewControllerLayoutGuide type="bottom" id="9oV-T2-82V"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="oZw-xp-i2d">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="657"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="19" translatesAutoresizingMaskIntoConstraints="NO" id="0Dw-We-Kto">
                                <rect key="frame" x="20" y="78" width="192.5" height="20.5"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Call Duration:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="W5V-IY-gB6">
                                        <rect key="frame" x="0.0" y="0.0" width="102.5" height="20.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <color key="highlightedColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00:00:00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ubO-Fz-gag">
                                        <rect key="frame" x="121.5" y="0.0" width="71" height="20.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="23" translatesAutoresizingMaskIntoConstraints="NO" id="Xd3-gu-4JM">
                                <rect key="frame" x="20" y="108" width="174" height="20.5"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Call State:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uOT-ES-G0m">
                                        <rect key="frame" x="0.0" y="0.0" width="77.5" height="20.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="call_state" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3Ao-uY-uPx">
                                        <rect key="frame" x="100.5" y="0.0" width="73.5" height="20.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillProportionally" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="mSq-WT-KMT">
                                <rect key="frame" x="20" y="145" width="108" height="28"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mute" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Lvx-Xb-wbt">
                                        <rect key="frame" x="0.0" y="0.0" width="39" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="hYa-av-1So">
                                        <rect key="frame" x="47" y="0.0" width="63" height="28"/>
                                        <connections>
                                            <action selector="muteSwitchValueChanged:" destination="urI-J8-xfp" eventType="valueChanged" id="7Bt-Uz-p2d"/>
                                        </connections>
                                    </switch>
                                </subviews>
                            </stackView>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" editable="NO" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sgh-2U-jQy">
                                <rect key="frame" x="20" y="461" width="339" height="121"/>
                                <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <accessibility key="accessibilityConfiguration">
                                    <accessibilityTraits key="traits" notEnabled="YES"/>
                                </accessibility>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textView>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillProportionally" spacing="9" translatesAutoresizingMaskIntoConstraints="NO" id="Asb-Yi-6yG">
                                <rect key="frame" x="187.5" y="145" width="180.5" height="28"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Speakerphone" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ms0-5I-yFZ">
                                        <rect key="frame" x="0.0" y="0.0" width="110.5" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Sls-KI-Ig4">
                                        <rect key="frame" x="119.5" y="0.0" width="63" height="28"/>
                                        <connections>
                                            <action selector="speakerPhoneSwitchValueChanged:" destination="urI-J8-xfp" eventType="valueChanged" id="ID1-Bs-Y2j"/>
                                        </connections>
                                    </switch>
                                </subviews>
                            </stackView>
                            <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eGj-dc-KJv" customClass="VideoView">
                                <rect key="frame" x="20" y="302" width="206" height="116"/>
                                <color key="backgroundColor" red="0.66666666666666663" green="0.66666666666666663" blue="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <accessibility key="accessibilityConfiguration">
                                    <accessibilityTraits key="traits" updatesFrequently="YES"/>
                                </accessibility>
                                <constraints>
                                    <constraint firstAttribute="height" constant="116" id="W0Y-sA-bH4"/>
                                </constraints>
                            </view>
                            <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Rmf-vO-yxl" customClass="VideoView">
                                <rect key="frame" x="258" y="362" width="101" height="56"/>
                                <color key="backgroundColor" red="0.66666666666666663" green="0.66666666666666663" blue="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <accessibility key="accessibilityConfiguration">
                                    <accessibilityTraits key="traits" updatesFrequently="YES"/>
                                </accessibility>
                                <constraints>
                                    <constraint firstAttribute="height" constant="56" id="6Tb-r0-hw9"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Participants:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZuS-M4-eC6">
                                <rect key="frame" x="20" y="433" width="95" height="20"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2Uk-aa-uux">
                                <rect key="frame" x="217" y="214" width="142" height="30"/>
                                <state key="normal" title="Conference Controls"/>
                                <connections>
                                    <segue destination="70h-9h-n8W" kind="push" identifier="conferenceControlSegue" id="KTM-iV-0Vr"/>
                                </connections>
                            </button>
                            <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Local Video" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vDS-ZT-srq">
                                <rect key="frame" x="258" y="337" width="101" height="18"/>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="6Uy-KS-Vmh">
                                <rect key="frame" x="20" y="585" width="334" height="64"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Mho-9F-yr4">
                                        <rect key="frame" x="0.0" y="0.0" width="334" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="30" id="4cY-nI-Rgj"/>
                                        </constraints>
                                        <state key="normal" title="Hold/Unhold Call"/>
                                        <connections>
                                            <action selector="holdCallBtnClicked:" destination="urI-J8-xfp" eventType="touchUpInside" id="Ovt-EG-XZF"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7pH-LT-DZL">
                                        <rect key="frame" x="0.0" y="34" width="334" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="30" id="YdP-gp-298"/>
                                        </constraints>
                                        <state key="normal" title="End Call"/>
                                        <connections>
                                            <action selector="endCallBtnClicked:" destination="urI-J8-xfp" eventType="touchUpInside" id="t7A-8i-uHT"/>
                                        </connections>
                                    </button>
                                </subviews>
                            </stackView>
                            <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Remote Video" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tLX-S5-Y4C">
                                <rect key="frame" x="20" y="276" width="96" height="18"/>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="Asb-Yi-6yG" firstAttribute="top" secondItem="hYa-av-1So" secondAttribute="top" id="0TH-Lt-Wxk"/>
                            <constraint firstItem="eGj-dc-KJv" firstAttribute="top" secondItem="tLX-S5-Y4C" secondAttribute="bottom" constant="8" symbolic="YES" id="0qj-yu-PXn"/>
                            <constraint firstItem="mSq-WT-KMT" firstAttribute="leading" secondItem="Xd3-gu-4JM" secondAttribute="leading" id="8jg-U5-zz4"/>
                            <constraint firstAttribute="trailing" secondItem="Asb-Yi-6yG" secondAttribute="trailing" constant="7" id="8m8-MB-ado"/>
                            <constraint firstItem="Rmf-vO-yxl" firstAttribute="trailing" secondItem="oZw-xp-i2d" secondAttribute="trailingMargin" id="9qZ-0U-dYs"/>
                            <constraint firstItem="0Dw-We-Kto" firstAttribute="top" secondItem="MfU-9d-EeD" secondAttribute="bottom" constant="8" symbolic="YES" id="9uT-Mt-zXI"/>
                            <constraint firstItem="eGj-dc-KJv" firstAttribute="leading" secondItem="tLX-S5-Y4C" secondAttribute="leading" id="EYl-xg-znh"/>
                            <constraint firstItem="eGj-dc-KJv" firstAttribute="width" secondItem="oZw-xp-i2d" secondAttribute="width" multiplier="0.55" id="Fbo-qQ-da8"/>
                            <constraint firstItem="sgh-2U-jQy" firstAttribute="leading" secondItem="eGj-dc-KJv" secondAttribute="leading" id="FfS-Xg-ttE"/>
                            <constraint firstItem="Rmf-vO-yxl" firstAttribute="width" secondItem="oZw-xp-i2d" secondAttribute="width" multiplier="0.27" id="Fss-wB-YRO"/>
                            <constraint firstAttribute="trailingMargin" secondItem="6Uy-KS-Vmh" secondAttribute="trailing" constant="5" id="Gz7-AK-4BM"/>
                            <constraint firstItem="6Uy-KS-Vmh" firstAttribute="leading" secondItem="oZw-xp-i2d" secondAttribute="leadingMargin" constant="4" id="IRo-rr-uQ9"/>
                            <constraint firstItem="sgh-2U-jQy" firstAttribute="top" secondItem="ZuS-M4-eC6" secondAttribute="bottom" constant="8" symbolic="YES" id="LCD-y0-zSE"/>
                            <constraint firstItem="Xd3-gu-4JM" firstAttribute="top" secondItem="0Dw-We-Kto" secondAttribute="bottom" constant="9.5" id="Mjh-du-3xt"/>
                            <constraint firstItem="vDS-ZT-srq" firstAttribute="trailing" secondItem="Rmf-vO-yxl" secondAttribute="trailing" id="O7C-Av-pgn"/>
                            <constraint firstItem="Xd3-gu-4JM" firstAttribute="leading" secondItem="0Dw-We-Kto" secondAttribute="leading" id="QPz-z6-zRu"/>
                            <constraint firstItem="Rmf-vO-yxl" firstAttribute="bottom" secondItem="eGj-dc-KJv" secondAttribute="bottom" id="Y6T-aa-yWi"/>
                            <constraint firstItem="ZuS-M4-eC6" firstAttribute="leading" secondItem="eGj-dc-KJv" secondAttribute="leading" id="Yfs-cH-IV6"/>
                            <constraint firstItem="ZuS-M4-eC6" firstAttribute="top" secondItem="eGj-dc-KJv" secondAttribute="bottom" constant="15" id="ZzX-dh-J3r"/>
                            <constraint firstItem="tLX-S5-Y4C" firstAttribute="leading" secondItem="Lvx-Xb-wbt" secondAttribute="leading" id="bJS-sA-8UN"/>
                            <constraint firstItem="sgh-2U-jQy" firstAttribute="trailing" secondItem="Rmf-vO-yxl" secondAttribute="trailing" id="cWt-j9-6z9"/>
                            <constraint firstItem="0Dw-We-Kto" firstAttribute="leading" secondItem="oZw-xp-i2d" secondAttribute="leadingMargin" constant="4" id="dQG-0d-Tg6"/>
                            <constraint firstItem="mSq-WT-KMT" firstAttribute="top" secondItem="Xd3-gu-4JM" secondAttribute="bottom" constant="16.5" id="gOW-qp-K4a"/>
                            <constraint firstItem="6Uy-KS-Vmh" firstAttribute="top" secondItem="sgh-2U-jQy" secondAttribute="bottom" constant="3" id="gaE-vd-CQo"/>
                            <constraint firstItem="Rmf-vO-yxl" firstAttribute="top" secondItem="vDS-ZT-srq" secondAttribute="bottom" constant="7" id="icJ-SF-Azj"/>
                            <constraint firstItem="tLX-S5-Y4C" firstAttribute="top" secondItem="2Uk-aa-uux" secondAttribute="bottom" constant="32" id="iji-5d-PGc"/>
                            <constraint firstItem="9oV-T2-82V" firstAttribute="top" secondItem="6Uy-KS-Vmh" secondAttribute="bottom" constant="8" symbolic="YES" id="ntQ-iC-O1H"/>
                            <constraint firstItem="2Uk-aa-uux" firstAttribute="trailing" secondItem="oZw-xp-i2d" secondAttribute="trailingMargin" id="oi8-dk-dwl"/>
                            <constraint firstItem="2Uk-aa-uux" firstAttribute="top" secondItem="Asb-Yi-6yG" secondAttribute="bottom" constant="41" id="q0M-X7-BGO"/>
                            <constraint firstItem="vDS-ZT-srq" firstAttribute="leading" secondItem="Rmf-vO-yxl" secondAttribute="leading" id="vNy-M2-l5v"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="Active Call" id="gaC-Ky-JTV">
                        <barButtonItem key="backBarButtonItem" title="Back" id="92y-vh-j8o"/>
                    </navigationItem>
                    <connections>
                        <outlet property="callDuration" destination="ubO-Fz-gag" id="qSa-dv-R45"/>
                        <outlet property="callState" destination="3Ao-uY-uPx" id="VaE-fg-7Ed"/>
                        <outlet property="conferenceControlBtnLabel" destination="2Uk-aa-uux" id="5nf-If-4h0"/>
                        <outlet property="endCallBtn" destination="7pH-LT-DZL" id="77y-uf-5uD"/>
                        <outlet property="holdCallBtn" destination="Mho-9F-yr4" id="Lxz-uH-WMC"/>
                        <outlet property="localVideoLabel" destination="vDS-ZT-srq" id="BxX-6F-l44"/>
                        <outlet property="localVideoView" destination="Rmf-vO-yxl" id="0gu-gs-b9R"/>
                        <outlet property="muteSwitch" destination="hYa-av-1So" id="c8r-Hx-t3a"/>
                        <outlet property="participantList" destination="sgh-2U-jQy" id="fhe-Y7-66s"/>
                        <outlet property="remoteVideoLabel" destination="tLX-S5-Y4C" id="a2y-oQ-sPi"/>
                        <outlet property="remoteVideoView" destination="eGj-dc-KJv" id="hgk-5F-Z7N"/>
                        <outlet property="speakerPhoneSwitch" destination="Sls-KI-Ig4" id="fCO-Re-B0V"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Qgp-we-K7J" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-122.40000000000001" y="987.25637181409309"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="pyR-2e-91v">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="AMy-gp-0nf" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="l6T-PC-z2D">
                        <rect key="frame" x="0.0" y="20" width="375" height="54"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="Rom-6X-F65" kind="relationship" relationship="rootViewController" id="vct-fa-xbL"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="T1x-sw-Xiy" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-932.79999999999995" y="260.86956521739131"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="RQO-HS-ggI">
            <objects>
                <navigationController storyboardIdentifier="activeCallNavigationController" automaticallyAdjustsScrollViewInsets="NO" id="nDF-V5-NUv" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="qkr-eC-48s">
                        <rect key="frame" x="0.0" y="16" width="375" height="54"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="urI-J8-xfp" kind="relationship" relationship="rootViewController" id="PpA-4t-WCo"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="EMQ-yx-6XB" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-932.79999999999995" y="981.40929535232397"/>
        </scene>
        <!--HTTP Calls-->
        <scene sceneID="Sl1-sG-5ZW">
            <objects>
                <viewController id="Rom-6X-F65" userLabel="HTTP Calls" customClass="HTTPCallServiceViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="0um-dK-PFH"/>
                        <viewControllerLayoutGuide type="bottom" id="4XE-KT-6iu"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Na5-A8-UyR">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="vuh-NR-a1R" userLabel="Conference URL">
                                <rect key="frame" x="16" y="130" width="345" height="32"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="32" id="vMZ-AM-dkp"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" keyboardType="URL" returnKeyType="next" smartDashesType="no" smartInsertDeleteType="no" smartQuotesType="no" textContentType="url"/>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Conference URL:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nPf-JQ-qXe">
                                <rect key="frame" x="16" y="101" width="130" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="21" id="Dd0-bR-6D9"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="wordWrap" numberOfLines="4" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TPx-tL-FJf" userLabel="Message Label">
                                <rect key="frame" x="20" y="470" width="339" height="177"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="ALG-bn-KXx">
                                <rect key="frame" x="300" y="180" width="63" height="28"/>
                                <connections>
                                    <action selector="guestLoginSwitchValueChanged:" destination="Rom-6X-F65" eventType="valueChanged" id="l7x-SP-sRC"/>
                                </connections>
                            </switch>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Join As Guest" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zCN-fC-7o5">
                                <rect key="frame" x="16" y="182" width="266" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" horizontalCompressionResistancePriority="1000" text="Display Name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bOe-lX-qhg">
                                <rect key="frame" x="15" y="221" width="99.5" height="22"/>
                                <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="u7L-dj-6wN">
                                <rect key="frame" x="124.5" y="216" width="235.5" height="32"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="32" id="DxP-1q-TKj"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" returnKeyType="done" smartDashesType="no" smartInsertDeleteType="no" smartQuotesType="no"/>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Username" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" enabled="NO" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LDN-k4-bQP">
                                <rect key="frame" x="16" y="260" width="98.5" height="24"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="FYa-On-FQN">
                                <rect key="frame" x="124.5" y="256" width="236.5" height="32"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="32" id="MSb-cX-XsW"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" returnKeyType="next" smartDashesType="no" smartInsertDeleteType="no" smartQuotesType="no"/>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Password" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" enabled="NO" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8EO-0o-ujm">
                                <rect key="frame" x="16" y="301" width="74" height="22"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="yTk-7M-VsQ">
                                <rect key="frame" x="124.5" y="296" width="236.5" height="32"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="32" id="jsb-lW-HBQ"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" returnKeyType="done" smartDashesType="no" smartInsertDeleteType="no" smartQuotesType="no"/>
                            </textField>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="right" contentVerticalAlignment="center" buttonType="system" reversesTitleShadowWhenHighlighted="YES" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="xEV-O2-g0p">
                                <rect key="frame" x="239" y="398" width="122" height="30"/>
                                <accessibility key="accessibilityConfiguration">
                                    <accessibilityTraits key="traits" button="YES" startsMediaSession="YES" causesPageTurn="YES"/>
                                </accessibility>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <state key="normal" title="Make Video Call"/>
                                <connections>
                                    <segue destination="nDF-V5-NUv" kind="modal" identifier="videoCallSegue" id="6E2-SJ-bvn"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" buttonType="system" reversesTitleShadowWhenHighlighted="YES" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gBj-hw-eCz">
                                <rect key="frame" x="15" y="398" width="122" height="30"/>
                                <accessibility key="accessibilityConfiguration">
                                    <accessibilityTraits key="traits" button="YES" startsMediaSession="YES" causesPageTurn="YES"/>
                                </accessibility>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="fou-me-uQa"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <state key="normal" title="Make Audio Call"/>
                                <connections>
                                    <segue destination="nDF-V5-NUv" kind="modal" identifier="audioCallSegue" id="7ef-yP-ZvA"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="zCN-fC-7o5" firstAttribute="leading" secondItem="LDN-k4-bQP" secondAttribute="leading" id="0U5-1j-Z5P"/>
                            <constraint firstItem="vuh-NR-a1R" firstAttribute="top" secondItem="nPf-JQ-qXe" secondAttribute="bottom" constant="8" symbolic="YES" id="1lD-Vb-8Y2"/>
                            <constraint firstItem="LDN-k4-bQP" firstAttribute="trailing" secondItem="bOe-lX-qhg" secondAttribute="trailing" id="1z8-49-9zL"/>
                            <constraint firstItem="gBj-hw-eCz" firstAttribute="top" secondItem="xEV-O2-g0p" secondAttribute="top" id="36h-Q6-u0L"/>
                            <constraint firstItem="u7L-dj-6wN" firstAttribute="top" secondItem="ALG-bn-KXx" secondAttribute="bottom" constant="8" symbolic="YES" id="4eL-Wh-pjm"/>
                            <constraint firstItem="yTk-7M-VsQ" firstAttribute="top" secondItem="FYa-On-FQN" secondAttribute="bottom" constant="8" symbolic="YES" id="5Fg-pB-71Y"/>
                            <constraint firstItem="ALG-bn-KXx" firstAttribute="leading" secondItem="zCN-fC-7o5" secondAttribute="trailing" constant="18" id="6Ba-75-t2n"/>
                            <constraint firstItem="yTk-7M-VsQ" firstAttribute="trailing" secondItem="xEV-O2-g0p" secondAttribute="trailing" id="9dg-bl-Y9n"/>
                            <constraint firstItem="TPx-tL-FJf" firstAttribute="leading" secondItem="Na5-A8-UyR" secondAttribute="leadingMargin" constant="4" id="A87-fc-K0P"/>
                            <constraint firstItem="FYa-On-FQN" firstAttribute="trailing" secondItem="yTk-7M-VsQ" secondAttribute="trailing" id="Aim-w3-R7t"/>
                            <constraint firstItem="bOe-lX-qhg" firstAttribute="top" secondItem="zCN-fC-7o5" secondAttribute="bottom" constant="18" id="BBC-2z-9Ok"/>
                            <constraint firstItem="8EO-0o-ujm" firstAttribute="leading" secondItem="Na5-A8-UyR" secondAttribute="leading" constant="16" id="D5B-iY-kav"/>
                            <constraint firstItem="8EO-0o-ujm" firstAttribute="top" secondItem="LDN-k4-bQP" secondAttribute="bottom" constant="17" id="Ekj-Te-3ZP"/>
                            <constraint firstItem="LDN-k4-bQP" firstAttribute="leading" secondItem="Na5-A8-UyR" secondAttribute="leading" constant="16" id="GN3-ZS-OBe"/>
                            <constraint firstItem="vuh-NR-a1R" firstAttribute="trailing" secondItem="ALG-bn-KXx" secondAttribute="trailing" id="GRB-Ut-OgC"/>
                            <constraint firstItem="TPx-tL-FJf" firstAttribute="trailing" secondItem="Na5-A8-UyR" secondAttribute="trailingMargin" id="Gpx-vE-JTg"/>
                            <constraint firstItem="xEV-O2-g0p" firstAttribute="baseline" secondItem="gBj-hw-eCz" secondAttribute="firstBaseline" id="Gq7-IH-5DT"/>
                            <constraint firstItem="FYa-On-FQN" firstAttribute="leading" secondItem="yTk-7M-VsQ" secondAttribute="leading" id="IvC-pm-Th3"/>
                            <constraint firstAttribute="trailingMargin" secondItem="vuh-NR-a1R" secondAttribute="trailing" constant="-2" id="M9R-SP-lah"/>
                            <constraint firstItem="TPx-tL-FJf" firstAttribute="top" secondItem="gBj-hw-eCz" secondAttribute="bottom" constant="42" id="OAW-Fv-61V"/>
                            <constraint firstAttribute="trailing" secondItem="yTk-7M-VsQ" secondAttribute="trailing" constant="14" id="PHf-LG-WTp"/>
                            <constraint firstAttribute="trailing" secondItem="ALG-bn-KXx" secondAttribute="trailing" constant="14" id="PX7-mx-SwX"/>
                            <constraint firstItem="bOe-lX-qhg" firstAttribute="leading" secondItem="gBj-hw-eCz" secondAttribute="leading" id="Tdt-gK-8dy"/>
                            <constraint firstItem="FYa-On-FQN" firstAttribute="leading" secondItem="u7L-dj-6wN" secondAttribute="leading" id="VtN-Xi-mDD"/>
                            <constraint firstItem="u7L-dj-6wN" firstAttribute="top" secondItem="zCN-fC-7o5" secondAttribute="bottom" constant="13" id="W9Y-VN-kLe"/>
                            <constraint firstItem="8EO-0o-ujm" firstAttribute="centerY" secondItem="yTk-7M-VsQ" secondAttribute="centerY" id="Wpo-Hs-HtT"/>
                            <constraint firstAttribute="trailing" secondItem="u7L-dj-6wN" secondAttribute="trailing" constant="15" id="Zrc-cK-wsw"/>
                            <constraint firstItem="xEV-O2-g0p" firstAttribute="top" secondItem="yTk-7M-VsQ" secondAttribute="bottom" constant="70" id="bp9-ZL-o11"/>
                            <constraint firstItem="gBj-hw-eCz" firstAttribute="baseline" secondItem="xEV-O2-g0p" secondAttribute="firstBaseline" id="dRa-x0-8pk"/>
                            <constraint firstItem="LDN-k4-bQP" firstAttribute="centerY" secondItem="FYa-On-FQN" secondAttribute="centerY" id="dZ2-Z8-jkF"/>
                            <constraint firstItem="bOe-lX-qhg" firstAttribute="leading" secondItem="Na5-A8-UyR" secondAttribute="leadingMargin" constant="-1" id="gwb-WW-3Au"/>
                            <constraint firstAttribute="trailingMargin" secondItem="u7L-dj-6wN" secondAttribute="trailing" constant="-1" id="hQt-vL-gdL"/>
                            <constraint firstItem="ALG-bn-KXx" firstAttribute="top" secondItem="vuh-NR-a1R" secondAttribute="bottom" constant="18" id="hyB-tO-jbj"/>
                            <constraint firstItem="u7L-dj-6wN" firstAttribute="leading" secondItem="bOe-lX-qhg" secondAttribute="trailing" constant="10" id="jJe-pg-lAK"/>
                            <constraint firstItem="nPf-JQ-qXe" firstAttribute="top" secondItem="0um-dK-PFH" secondAttribute="bottom" constant="27" id="jrD-lw-86k"/>
                            <constraint firstItem="vuh-NR-a1R" firstAttribute="leading" secondItem="zCN-fC-7o5" secondAttribute="leading" id="khD-TQ-pYb"/>
                            <constraint firstItem="FYa-On-FQN" firstAttribute="top" secondItem="u7L-dj-6wN" secondAttribute="bottom" constant="8" symbolic="YES" id="lts-UT-91a"/>
                            <constraint firstAttribute="bottom" secondItem="TPx-tL-FJf" secondAttribute="bottom" constant="20" symbolic="YES" id="md9-96-NZU"/>
                            <constraint firstItem="nPf-JQ-qXe" firstAttribute="leading" secondItem="Na5-A8-UyR" secondAttribute="leadingMargin" id="ndA-gS-P2d"/>
                            <constraint firstItem="bOe-lX-qhg" firstAttribute="centerY" secondItem="u7L-dj-6wN" secondAttribute="centerY" id="o34-4u-mNP"/>
                            <constraint firstItem="zCN-fC-7o5" firstAttribute="leading" secondItem="Na5-A8-UyR" secondAttribute="leading" constant="16" id="oxI-kj-zGR"/>
                            <constraint firstAttribute="trailing" secondItem="FYa-On-FQN" secondAttribute="trailing" constant="14" id="pEx-Kz-Aoa"/>
                            <constraint firstItem="LDN-k4-bQP" firstAttribute="top" secondItem="bOe-lX-qhg" secondAttribute="bottom" constant="17" id="qHK-Zw-WSG"/>
                            <constraint firstItem="LDN-k4-bQP" firstAttribute="leading" secondItem="8EO-0o-ujm" secondAttribute="leading" id="qeK-ak-aGo"/>
                            <constraint firstItem="nPf-JQ-qXe" firstAttribute="leading" secondItem="vuh-NR-a1R" secondAttribute="leading" id="rVK-HR-EFB"/>
                            <constraint firstAttribute="trailing" secondItem="xEV-O2-g0p" secondAttribute="trailing" constant="14" id="y6i-22-fbG"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="Call Service" id="u3e-oL-mKQ">
                        <barButtonItem key="rightBarButtonItem" title="About" id="Jag-rT-2JQ">
                            <button key="customView" opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" id="faI-7x-Z0Z">
                                <rect key="frame" x="313" y="7.0000000000000018" width="42" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="About"/>
                                <connections>
                                    <segue destination="pAN-j5-864" kind="push" id="Mfe-Dc-dvc"/>
                                </connections>
                            </button>
                        </barButtonItem>
                    </navigationItem>
                    <connections>
                        <outlet property="conferencePasswordLabel" destination="8EO-0o-ujm" id="YE5-NJ-LXG"/>
                        <outlet property="conferencePasswordTextField" destination="yTk-7M-VsQ" id="BSI-CS-trq"/>
                        <outlet property="conferenceURLTextField" destination="vuh-NR-a1R" id="Bly-ix-0s8"/>
                        <outlet property="conferenceUsernameLabel" destination="LDN-k4-bQP" id="iRs-8g-Aqi"/>
                        <outlet property="conferenceUsernameTextField" destination="FYa-On-FQN" id="j8Q-RP-vZm"/>
                        <outlet property="displayNameLabel" destination="bOe-lX-qhg" id="szO-em-o8t"/>
                        <outlet property="displayNameTextField" destination="u7L-dj-6wN" id="dYU-Zf-lf8"/>
                        <outlet property="guestLoginSwitch" destination="ALG-bn-KXx" id="afT-4f-R4C"/>
                        <outlet property="makeAudioCallLabel" destination="gBj-hw-eCz" id="yYw-W0-Wte"/>
                        <outlet property="makeVideoCallLabel" destination="xEV-O2-g0p" id="1gq-ux-cdr"/>
                        <outlet property="messageLabel" destination="TPx-tL-FJf" id="2Xc-g2-xXe"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ZsD-KZ-ZIm" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-122.40000000000001" y="259.52023988005999"/>
        </scene>
    </scenes>
    <inferredMetricsTieBreakers>
        <segue reference="7ef-yP-ZvA"/>
    </inferredMetricsTieBreakers>
</document>
